Commit 9168e06c authored by Natanael Copa's avatar Natanael Copa

main/webkit: upgrade to 1.2.4

parent 11186610
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=webkit
pkgver=1.2.3
pkgrel=1
pkgver=1.2.4
pkgrel=0
pkgdesc="portable web rendering engine WebKit for GTK+"
url="http://webkitgtk.org/"
license="LGPL BSD"
......@@ -42,4 +42,4 @@ gtklauncher() {
"$subpkgdir"/usr/bin/GtkLauncher
}
md5sums="0ab5c478a6f5b74a1ae96bf13a456662 webkit-1.2.3.tar.gz"
md5sums="dc3a92dd0e8c2e70263fbfdf809b51a5 webkit-1.2.4.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment